{
    "dc_identifier": "nl.gm0668.2c.2025.7252812-3",
    "dc_title": "Thema bijeenkomst: Bouwen van een beleidshuis en Woonbehoefteonderzoek 2025-09-17 - Woonbehoefteonderzoek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente West Maas en Waal op 2025-09-17. Onderdeel: Woonbehoefteonderzoek.",
    "dc_source": "https://westmaasenwaal.notubiz.nl/vergadering/1271004",
    "dc_publisher": "gm0668",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-28",
    "foi_publishedDate": "2025-09-17",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente West Maas En Waal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente West Maas En Waal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0668.2c.2025.7252812-3",
    "dc_externalIdentifier": "7252820",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-09-17",
    "foi_meetingNumber": "7252812",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0668.2c.2025.7252812-3.doc.1",
            "dc_title": "Presentatie raadsbijeenkomst WBO West Maas en Waal 17-09-25",
            "foi_fileName": "DEF Stec Groep 24_380 Presentatie raadsbijeenkomst WBO West Maas en Waal 17-09-25.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15950302/3"
        }
    ]
}